<html>

BUKU TAMU
<table border=1>
	<tr>
		<td>Jam</td>
		<td>Nama</td>
		<td>Pesan</td>
	</tr>

	{% for data in data_list %}
	<tr>
		<td>-</td>
		<td>{{ data.nama }}</td>
		<td>{{ data.pesan }}</td>
	</tr>

	{% endfor %}	

</table>
</html>